Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 23:17:27 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Hello, I made an order and it was cancelled from your side but till now I don’t see the refund in my bank account??           03:04 AM, 25th Feb                     User                    Order no. 2000901560           03:05 AM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            03:06 AM, 25th Feb                   Mohammad                   Please allow me to check it for you.            03:06 AM, 25th Feb                   Mohammad                   Refund has been done           03:07 AM, 25th Feb                   Mohammad                   Please check with the bank with this 169999990081789389 transaction ID           03:08 AM, 25th Feb                   Mohammad                   Is there anything else I can help ?           03:09 AM, 25th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:17 AM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2151921